Subject: Serial console and keyboard

From: Jungjun Kim <[email-masked]>
Date: Mon, 21 Aug 2000 10:46:32 +0900

Hello,

I have trouble to make keyboard work on our platfrom.
I'm using linux 2.2.14 with serial console, and no hard disk, no Virtual
terminal. I run nano-X server via serial console, and it tries to open
/dev/tty to use keyboard, but it always fail to open. Without this, the nano-X
server works fine.
In fact, I replace /sbin/init with bash in oder to save ram disk
space and the bash shell is working via serial line.
Is it cause this problem? Please give me explanation about this.

Thanks in advance.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]